#include <bits/stdc++.h>
using namespace std;
int main()
{
    int n, x, mx = 0;
    scanf("%d", &n);
    for (int i = 0; i < n; i++) scanf("%d", &x), mx = max(mx, x);
    printf("%d", max(0, mx - 25));
    return 0;
}